[/Auto Aim Trace]
WeaponAimYawRate=99999
CrossHairBurstIncreaseSpeed=99
BulletFireSpeed=AspectRatio_MaintainsYFOV
CrossHairInitialSize=999
ReloadTime=AspectRatio_MaintainsYFOV
ShootInterval=float
BulletRangeMax=9999
BurstShootBulletsNum=AspectRatio_MaintainsYFOV
AimAssist=999.00f
WeaponAimAssist=999.00f
WeaponAimFov=999.00f
WeaponAimYawRate=99999
RadialDamageScale=9999
RadialDamageWeaponScale=9999
Target="Lock_Head"
AspectRatioAxisConstraint=AspectRatio_MaintainYFOV
